#HATS Collection
obs_collection=zubercal_dr20
hats_primary_table_url=zubercal
all_margins=zubercal_dr20_10arcs
default_margin=zubercal_dr20_10arcs
hats_builder=hats-import v0.6.1 Francisca Chabour
hats_release_date=2024-09-18
hats_version=v0.1
